Commandline randomly asking for passphrase


#1

After upgrading to 2.0.4.5 I’m now being asked for a passphrase when using the commandline (GUI works fine). To be clear, I have no passphrase nor did I ever set one. My commandline option includes --no-encryption=true so I’m really not sure what Duplicati is asking for. On 2.0.3.3 this never happened so it’s something in the upgrade somewhere.